.html
{
	background-color: #EFEAEA;
}

#page
{
	z-index: 1;
	width: 880px;
	min-height: 559.75px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 40px 40px 62.25px;
}

#pu122-9
{
	width: 0.01px;
	position: relative;
}

#u122-9
{
	z-index: 2;
	width: 342px;
	min-height: 80px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
}

#u122-4,#u122-5
{
	font-size: 10px;
	line-height: 12px;
}

#u126
{
	z-index: 11;
	width: 181px;
	position: relative;
	margin-right: -10000px;
	left: 699px;
}

#u124
{
	z-index: 96;
	width: 880px;
	margin-top: 22px;
	position: relative;
}

#u123-4
{
	z-index: 90;
	width: 880px;
	min-height: 34px;
	text-align: center;
	line-height: 29px;
	font-size: 24px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	font-style: italic;
	margin-top: 19px;
	position: relative;
}

#u129
{
	z-index: 94;
	width: 880px;
	margin-top: 13px;
	position: relative;
}

#u128-75
{
	z-index: 13;
	width: 880px;
	min-height: 804px;
	margin-top: 25px;
	position: relative;
}

#u128-20
{
	font-size: 1px;
	line-height: 0px;
}

#u245
{
	z-index: 38;
	width: 200px;
	min-height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u128-33,#u128-38,#u128-43,#u128-48,#u128-53
{
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
}

#u128-8,#u128-13,#u128-18,#u128-23,#u128-26,#u128-58,#u128-63
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u128-7,#u128-12,#u128-17,#u128-22,#u128-25,#u128-57,#u128-62
{
	line-height: 24px;
}

#u128-2,#u128-3,#u128-5,#u128-6,#u128-10,#u128-11,#u128-15,#u128-16,#u128-24,#u128-28,#u128-30,#u128-31,#u128-35,#u128-36,#u128-40,#u128-41,#u128-45,#u128-46,#u128-50,#u128-51,#u128-55,#u128-56,#u128-60,#u128-61,#u128-65,#u128-67,#u128-69,#u128-70,#u128-73
{
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u128-71
{
	text-decoration: none;
	color: #000000;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

